/**
 * 商品规格选择器
 */
import Vue from 'vue'
import UploadSortIcon from './src/main'

UploadSortIcon.install = function() {
  Vue.component(UploadSortIcon.name, UploadSortIcon)
}

export default UploadSortIcon
